
html { margin: 0; padding: 0; }

body { margin: 0; padding-top: 40px;  background: #FBFBF9 url(images/background.gif);}




#container {	margin: 0 auto; border: 1px solid #31505B; width: 812px; }
#container_inner {	width: 800px; border: 6px solid #CAD4D8; background: #ffffff; } 

#header { margin: 0; padding: 0; text-align: center;  }
	#header h1 { margin: 0; padding: 1em; font-family: papyrus, present, tempus sans itc, comic sans ms, sans-serif; font-weight: bold; font-size: 18pt; color: #889BA2; }
	#header a  {font-family: "bradley hand itc", sans-serif; text-decoration: none; font-weight: bold; font-size: 13pt; color: #889BA2; }
	#header a:hover {  color: #4A6501;  }


#content { margin: 0; padding: 2em; padding-top: 1em; background-color: #ffffff; }
	#content p   { margin-left: 30px;  font-family:  verdana, geneva, sans-serif; font-size: 10pt; color: #202128;}
	#content ul { list-style-type: none; padding: 0; margin: 0; }
	#content li  { margin-left: 40px; margin-right: 30px; font-family: verdana, geneva, sans-serif; font-size: 10pt; color: #202128; 
		background-image: url(images/button.gif);background-repeat: no-repeat;background-position: 0; padding-left: 2em;}
	#content H1 { font-family: papyrus, present, tempus sans itc, comic sans ms, sans-serif; font-weight: bold; font-size: 22pt; color: #889BA2;}
	#content H2 { font-family: papyrus, present, tempus sans itc, comic sans ms, sans-serif; font-weight: bold; font-size: 18pt; color: #889BA2;	  }
	#content H3 { font-family: papyrus, present, tempus sans itc, comic sans ms, sans-serif; font-weight: bold; font-size: 16pt; color: #889BA2; }
	#content a  {font-family:  verdana, Arial, sans-serif; text-decoration: none; font-weight: bold; font-size: 11pt; color: #889BA2; }
	#content a:hover {  color: #006400;  }
	#content p.small { font-family:  verdana, geneva, sans-serif; font-size: 8pt; color: #202128;}


#footer p {text-align: center; font-family:  verdana, Arial, sans-serif; text-decoration: none; font-size: 8pt; color: #454545; }
	#footer a  {font-family:  verdana, Arial, sans-serif; text-decoration: none; font-size: 8pt; color: #454545;  }
	#footer a:hover {  color: #889BA2;}

.indent {margin-left: 3em; margin-right: 3em; }

hr {color: #889BA2; }

